#ifndef IFFT4096DATATURN_H_
#define IFFT4096DATATURN_H_
#include "ucps2.h"


MPU_ENTRY void IFFT4096DataTurnAsm(v16u32 src);
void IFFT4096DataTurn(int ConfigBaseAddr,int Nsymbol,int Nport,int InputAddr0,int InputAddr1,int OutputAddr0,int OutputAddr1);


#endif /* IFFT4096DATATURN_H_ */
